<mat-tab-group dynamicHeight>
    <mat-tab label="Income Statement">
        <div class="flex-row">
            <div class="market-data-left">
                <div>
                    <label class="key">Total Revenue</label>
                    <div echarts [options]="totalRevenueOptions" (chartInit)="onChartInit($event)"></div>
                </div>
            </div>

            <div class="market-data-right">
                <div>
                    <label class="key">Operating Income</label>
                    <div echarts [options]="operatingIncomeOptions" (chartInit)="onChartInit($event)"></div>
                </div>
            </div>
        </div>
        <div class="flex-row">
            <div class="market-data-right">
                <div>
                    <label class="key">Net Income from Continuing Operations</label>
                    <div echarts [options]="netIncomeFromContinuingOpsOptions" (chartInit)="onChartInit($event)"></div>
                </div>
            </div>

            <div class="market-data-left">
                <div>
                    <label class="key">Net Income</label>
                    <div echarts [options]="netIncomesOptions" (chartInit)="onChartInit($event)"></div>
                </div>
            </div>            
        </div>
    </mat-tab>

    <mat-tab label="Balance Sheet">

    </mat-tab>

    <mat-tab label="Cash Flow">

    </mat-tab>
</mat-tab-group>